Creates a new job_estimated_quantity object

Request Information

URI Parameters :

None.

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "61d79d87-c91f-4141-a546-4836faae764a",
  "estimated_quantity": 2.0,
  "article_id": "adf6f02b-a3b6-48f4-8088-7fa6d1b342d9",
  "article_code": "sample string 4",
  "article": {
    "id": "71dd3152-732f-479d-af0b-c98bb4685c78",
    "article_category_id": "eaf709a8-da70-47ed-9959-9b78551deee6",
    "article_category": {
      "id": "88d0c54b-32a1-4bbc-87d7-3f3696a6ca54",
      "parent_id": "3cca2b2e-3ec4-4d12-8912-801f20aabb7f",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-21T20:12:05.2077694+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "98adeed5-80e7-4d7a-869f-e5251e37f87b",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "5c35aa91-929f-4e6a-a98d-d1540590af90",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "2378195f-e887-407c-b16e-c38a9f411590",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "427a760d-0f10-48f1-9e38-a65f2a847187",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "23da5259-e266-4dda-8b5f-f5c989e6e352",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "399e36ef-ce86-4912-9e53-c8a4eef0e993",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-21T20:12:05.2077694+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-21T20:12:05.2201831+00:00",
    "date_update": "2026-11-21T20:12:05.2201831+00:00",
    "modified_dateutc": "2026-11-21T20:12:05.2201831+00:00",
    "article_color_id": "d2bd1f5b-7e46-493e-8fea-25b212027c5f",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "cd0ba1bc-97f1-481d-b421-dfa7f8a0e841",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-21T20:12:05.2201831+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "6c7099ca-9757-4b05-9576-d1fce9f4c7ae",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "b413c564-94bc-49b7-8753-d94734d71ac7",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "286d2dc4-7529-4e4e-848e-ca09260aecf8",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "ed4e8030-3e66-4aad-af51-bfea2ebb4d29",
    "_parent_id": "302e1126-6954-4e04-af7a-d8e0a0e00a5f",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "d997f569-3f31-4684-b63a-93710a7fe910",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "3137f9d4-885a-4393-9773-32540b5b11b8",
      "_parent_id": "d425c38b-3f5f-4b64-9ec5-ae2c7604ab65",
      "root_parent_id": "7cc81b5a-15ee-4641-8aa2-71c7f396ca67",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "88a69a70-8a62-455f-a38d-1d8ba9aa079d",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "675d83da-8ef5-48ec-8e5d-de9df012db72",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "018002d5-7236-44b8-b03a-3037698e1961",
        "_parent_code": "sample string 6",
        "sales_organization_id": "d38d4a4a-c87e-4586-adf5-40c383a24212",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "00504c98-af1f-433f-81e9-27afef07c16e",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "ee0cd52c-4407-47f4-83a1-0effa12733bf",
          "db_currency_id": "90685600-ec49-4b2a-9606-1918b2d989d3",
          "db_language_id": "adfece7c-98c8-4bef-9213-47668c106244",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
        },
        "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
      },
      "equipment_model_id": "ea89f6ee-559b-4865-829b-a95fa1908d3e",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "5652a819-7591-41b3-8b0d-48127c3307a6",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "f71b375d-8315-4923-b455-f826ee7cf4bf",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "ddb7eb5c-5cb1-4540-983b-7e6a063c256e",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "b6b1f98a-3600-41fb-a9e6-8ea6c470e1b7",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "00504c98-af1f-433f-81e9-27afef07c16e",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "ee0cd52c-4407-47f4-83a1-0effa12733bf",
            "db_currency_id": "90685600-ec49-4b2a-9606-1918b2d989d3",
            "db_language_id": "adfece7c-98c8-4bef-9213-47668c106244",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
          },
          "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
        },
        "equipment_family_id": "38a03a66-4d58-4952-8292-b6d8934f4f64",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "675d83da-8ef5-48ec-8e5d-de9df012db72",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "018002d5-7236-44b8-b03a-3037698e1961",
          "_parent_code": "sample string 6",
          "sales_organization_id": "d38d4a4a-c87e-4586-adf5-40c383a24212",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "00504c98-af1f-433f-81e9-27afef07c16e",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "ee0cd52c-4407-47f4-83a1-0effa12733bf",
            "db_currency_id": "90685600-ec49-4b2a-9606-1918b2d989d3",
            "db_language_id": "adfece7c-98c8-4bef-9213-47668c106244",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
          },
          "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
        },
        "date_in_production_since": "2026-11-21T20:12:05.2358072+00:00",
        "date_out_of_production_since": "2026-11-21T20:12:05.2358072+00:00",
        "date_end_support": "2026-11-21T20:12:05.2358072+00:00",
        "sales_organization_id": "79c910a7-0837-4725-8e6d-3a79a684ec35",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "00504c98-af1f-433f-81e9-27afef07c16e",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "ee0cd52c-4407-47f4-83a1-0effa12733bf",
          "db_currency_id": "90685600-ec49-4b2a-9606-1918b2d989d3",
          "db_language_id": "adfece7c-98c8-4bef-9213-47668c106244",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
      },
      "project_status_id": "7bb650d5-44af-4085-9f48-f84d90a10cc9",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "579e0577-31e1-444d-a059-a1275f06606f",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "f9bc4713-5fb5-4eee-9f7c-9212f94f9f18",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "00504c98-af1f-433f-81e9-27afef07c16e",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "ee0cd52c-4407-47f4-83a1-0effa12733bf",
          "db_currency_id": "90685600-ec49-4b2a-9606-1918b2d989d3",
          "db_language_id": "adfece7c-98c8-4bef-9213-47668c106244",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
      },
      "company_id": "ff1960b2-567d-478c-a496-96ebb6210deb",
      "company_code": "sample string 12",
      "db_address_id": "aa1c55c0-a78f-4fb7-89f2-2a96427e240d",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "79747669-abe9-4b07-819e-23a1a8909a64",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "ced37440-be59-410d-9aaa-9c2af5344711",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-21T20:12:05.2358072+00:00",
      "date_create": "2026-11-21T20:12:05.2358072+00:00",
      "date_update": "2026-11-21T20:12:05.2358072+00:00",
      "updated_by_user_id": "75cf1182-1a8d-4649-ad6d-95c2ad592f2c",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-21T20:12:05.2358072+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-21T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-21T20:12:05.2358072+00:00",
      "date_last_job": "2026-11-21T20:12:05.2358072+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-21T20:12:05.2358072+00:00",
      "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "928efd1d-d850-4a9c-a50a-c01d7cecab7e",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "c19e56d2-f47f-4c56-aa13-e66a45e104e2",
      "name": "sample string 2",
      "sales_organization_id": "b6568e4a-8f94-449a-94cd-dd66ee4ac9e5",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "9bab4336-0c47-48b3-955d-72b862b266ca",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "aa107425-386f-48b3-a95d-c8faa0b0a2b9",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "811316e7-341b-4abe-8fcd-8052a5b4e489",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "00504c98-af1f-433f-81e9-27afef07c16e",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "ee0cd52c-4407-47f4-83a1-0effa12733bf",
        "db_currency_id": "90685600-ec49-4b2a-9606-1918b2d989d3",
        "db_language_id": "adfece7c-98c8-4bef-9213-47668c106244",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
    },
    "job_status_id": "e9d30e05-3c82-41f4-8569-fde186d067f8",
    "job_status_code": "sample string 11",
    "db_address_id": "71941a32-c16e-4949-b7a9-f5d3dad84fad",
    "contact_id": "08d8b69a-8c81-4972-b808-4d7c45c6597c",
    "requested_by_company_id": "3cc0c264-f64f-45ae-b017-635dc6a5dd68",
    "requested_by_contact_id": "50060998-6aed-4a2e-8b4c-f53de7ce90cc",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-21T20:12:05.2358072+00:00",
    "due_date": "2026-11-21T20:12:05.2358072+00:00",
    "date_create": "2026-11-21T20:12:05.2358072+00:00",
    "date_update": "2026-11-21T20:12:05.2358072+00:00",
    "date_closed": "2026-11-21T20:12:05.2358072+00:00",
    "suggested_user_id": "72c6920f-83cf-4e6f-b401-8060db4c2f34",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "66f5f0a3-df1b-40b3-b9d3-afa766dcf830",
      "db_language_id": "8eac2ea2-d76a-4194-a40c-bbdd66b9fd02",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-21T20:12:05.2358072+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "a42295cb-9632-46a8-8188-728b1b76c514",
      "sales_organization": {
        "id": "00504c98-af1f-433f-81e9-27afef07c16e",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "ee0cd52c-4407-47f4-83a1-0effa12733bf",
        "db_currency_id": "90685600-ec49-4b2a-9606-1918b2d989d3",
        "db_language_id": "adfece7c-98c8-4bef-9213-47668c106244",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "7bb420ce-6646-4be7-bb5d-3e5f307ae4dd",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "af39c876-bab2-4d21-95bd-4ae106029185",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "cb3e2674-e257-4a99-8d50-d856dd058f37"
    },
    "suggested_date_start": "2026-11-21T20:12:05.2358072+00:00",
    "skill_id": "24114fc7-c4bd-43ba-889b-a1a68c79fe88",
    "skill_code": "sample string 32",
    "skill": {
      "id": "8298f4cd-e406-4d4b-9335-060971f4d9e4",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "ab460be3-3b1e-4eec-9f9f-7a01828aa8f7",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "00504c98-af1f-433f-81e9-27afef07c16e",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "ee0cd52c-4407-47f4-83a1-0effa12733bf",
        "db_currency_id": "90685600-ec49-4b2a-9606-1918b2d989d3",
        "db_language_id": "adfece7c-98c8-4bef-9213-47668c106244",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
      },
      "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "9718b1f3-9c4d-4882-ade4-11322c77b32f",
    "date_reported_by_company": "2026-11-21T20:12:05.2358072+00:00",
    "id2": 36,
    "company_id": "f1663dd3-f3b3-474f-83e4-6c455bc148b9",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "4c0bd84b-bb71-4c87-9784-bda4015a8607",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-21T20:12:05.2358072+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.